Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support / GigaBlue Info. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Samstag, 24. Mai 2014, 15:12

OpenATV 4.1 für ET8000 und ET10000

Download ET8000
Download ET10000

Image ist schon sehr stabil, hab 4.1 schon lange auf allen meinen Boxen laufen.

Zitat

Nach der langen TEST mit openATV 4.0 geht es nun weiter mit openATV 4.1



große Updates sind in der Build Umgebung wir stellen mit openATV 4.1 auf das neue open Alliance 2.2 Build um



* Bitbake 1.23.1

* OE-Core Mai 2014

* Speed Up build um bis zu 40%

* über 500 Updates an Linux Tools

* erstmaliger Einsatz einer mysql DB für das bauen

* Verbesserung der Qualität beim bauen und bessere Fehlerüberwachung

* Automatische Erkennung von Updates im Source und Automatischen Rebuild der Abhängigkeiten im Build Tree

uvm.



neue OE-A 2.2



Support von neuen Modellen



Formuler F1

Mutant 2400 HD

Atemio Nemesis

Edision Plus Modelle

Vision net Marvel 1

Evo Enfinity

Unibox Eco



Updates für Bekannte Boxen



neuen Kernel Gigablue 800SE/UE Plus auf 3.12.1

Kernel Fix für Quad und Quad Plus wegen Boot Crash

neue Treiber für IQON und Edision Modelle





Updates von 4.0 nur über Online Flash



mit Erscheinen von openATV 4.1 werden die Updates für openATV 4.0 Eingestellt !


wir sind noch beim Umbauen also Feed, Forum usw. das wird paar Tage dauern bis alle Links wieder angepasst sind.


et10000; Mut@nt HD2400; AX Quadbox HD2400; Optimuss OS2 plus; Nemesis; D-Cube R2; Prismcube Ruby; Venton HD1; Mara M9 u.a.m mit OpenATV 4.2
Astra 19,2 und 28,2 an Atemio Multischalter Premium-Line 9/20
Ligawo HDMI Matrix 4x2 - Multifunction per spdif an LG BB5530A Soundbar

bloupx

Schüler

Beiträge: 84

Wohnort: Schweiz nahe Deutschland

Beruf: Koch (mache jetzt aber etwas anderes)

  • Nachricht senden

2

Samstag, 24. Mai 2014, 17:51

Heisst das es muss neu geflasht werden?

3

Samstag, 24. Mai 2014, 17:54

Heisst das es muss neu geflasht werden?
Jup,
kannst aber auch nen online Flash machen.
Alte Settings können wieder eingespielt werden.

Werde die 4.1 morgen mal testen :)
Gruß Yiruma

bloupx

Schüler

Beiträge: 84

Wohnort: Schweiz nahe Deutschland

Beruf: Koch (mache jetzt aber etwas anderes)

  • Nachricht senden

4

Samstag, 24. Mai 2014, 18:03

Die Datei die im Online Flash angeboten wird lautet openatv-4.0-et10000-20140524_usb.zip und nichtopenatv-4.1-et10000-20140524_usb.zip

Wenn ich auf "Einstellungen sichern" gehe ist der Vorgang nach 3 Sekunden beendet und ich glaube kaum dass alles gesichert wurde. Plugins, Senderlisten usw.

5

Samstag, 24. Mai 2014, 18:05

Das geht schnell, wenn du aber zB. picons mitsichern willst musst du das extra angeben bei den zu sichernden Dateien. Plugins und senderlisten werden gesichert und plugins nach installation gefragt ob sie wiederhergestellt werden sollen.


et10000; Mut@nt HD2400; AX Quadbox HD2400; Optimuss OS2 plus; Nemesis; D-Cube R2; Prismcube Ruby; Venton HD1; Mara M9 u.a.m mit OpenATV 4.2
Astra 19,2 und 28,2 an Atemio Multischalter Premium-Line 9/20
Ligawo HDMI Matrix 4x2 - Multifunction per spdif an LG BB5530A Soundbar

6

Samstag, 24. Mai 2014, 18:06

Werde die 4.1 morgen mal testen :)

Hab 4.1 schon lange auf allen meinen Boxen und das image ist sehr stabil.


et10000; Mut@nt HD2400; AX Quadbox HD2400; Optimuss OS2 plus; Nemesis; D-Cube R2; Prismcube Ruby; Venton HD1; Mara M9 u.a.m mit OpenATV 4.2
Astra 19,2 und 28,2 an Atemio Multischalter Premium-Line 9/20
Ligawo HDMI Matrix 4x2 - Multifunction per spdif an LG BB5530A Soundbar

7

Samstag, 24. Mai 2014, 18:28

Werde die 4.1 morgen mal testen :)

Hab 4.1 schon lange auf allen meinen Boxen und das image ist sehr stabil.
Da gehe ich bei Euch mal von aus, dass das Image stabil ist ;)
Das 4.0 ist ja auch super stabil.
Bin vor kurzem nur wegen der Gewohnheit wieder zurück aufs PLi 4.0.

Morgen werde ich mir mal nen bisschen Zeit nehmen zum testen.
Gibt es Unterschiede, die ich als normaler User direkt merke?
Gruß Yiruma

8

Samstag, 24. Mai 2014, 18:37

nein, nur das einige sachen runder laufen.


et10000; Mut@nt HD2400; AX Quadbox HD2400; Optimuss OS2 plus; Nemesis; D-Cube R2; Prismcube Ruby; Venton HD1; Mara M9 u.a.m mit OpenATV 4.2
Astra 19,2 und 28,2 an Atemio Multischalter Premium-Line 9/20
Ligawo HDMI Matrix 4x2 - Multifunction per spdif an LG BB5530A Soundbar

9

Samstag, 24. Mai 2014, 21:48

Manche Sachen auch schlechter, mein geliebtes Scam geht nicht mehr, für mich ein Rückschritt.

Die Installation bricht mit einer Error Meldung ab.
»Zukunft« hat folgendes Bild angehängt:
  • 1_0_19_EF11_421_1_C00000_0_0_0.jpg
Xtrend 10000 SSSS - Roxxs Iqon IOS 200HD SS - DM500HD S - Solo1 S - HTPC SS

bloupx

Schüler

Beiträge: 84

Wohnort: Schweiz nahe Deutschland

Beruf: Koch (mache jetzt aber etwas anderes)

  • Nachricht senden

10

Samstag, 24. Mai 2014, 21:55

Das ging bei mir vorher schon nicht. Habs aber trotzdem hinbekommen mit:

opkg install --force-depends <package>

Scam IPK vorher auf die Box kopieren und so installieren. Fehlermeldung kommt trotzdem aber es ist installiert und lässt sich auch starten.


Das wird wohl nicht gefixt da es keinen Softcam Support mehr gibt.

Das Image läuft wirklich gut soweit. Keine Greenscreens soweit und alles läuft.

11

Samstag, 24. Mai 2014, 22:00

Danke, werde ich mal Probieren.
Xtrend 10000 SSSS - Roxxs Iqon IOS 200HD SS - DM500HD S - Solo1 S - HTPC SS

12

Sonntag, 25. Mai 2014, 00:13



Das wird wohl nicht gefixt da es keinen Softcam Support mehr gibt.


</package>
Schauen wir mal nach. ;)

13

Sonntag, 25. Mai 2014, 13:27

müsste wieder passen. thx für das melden.

14

Sonntag, 25. Mai 2014, 14:54

Also bei mir hat sich da nichts geändert, habe extra neu Online geflasht, immer noch nur die Fehlermeldung.
Xtrend 10000 SSSS - Roxxs Iqon IOS 200HD SS - DM500HD S - Solo1 S - HTPC SS

15

Sonntag, 25. Mai 2014, 15:07

Du mußt die ipk neu laden, die wird durch onlineupdate nicht aktualisiert, ich verwende aber scam nicht.


et10000; Mut@nt HD2400; AX Quadbox HD2400; Optimuss OS2 plus; Nemesis; D-Cube R2; Prismcube Ruby; Venton HD1; Mara M9 u.a.m mit OpenATV 4.2
Astra 19,2 und 28,2 an Atemio Multischalter Premium-Line 9/20
Ligawo HDMI Matrix 4x2 - Multifunction per spdif an LG BB5530A Soundbar

16

Sonntag, 25. Mai 2014, 15:18

Ich habe ja neu geflasht und habe dann natürlich den Camfeed neu installiert.

Nur Scam lässt sich nicht Installieren, auch manuell nicht.

Dann erst mal wieder 4.0.
Xtrend 10000 SSSS - Roxxs Iqon IOS 200HD SS - DM500HD S - Solo1 S - HTPC SS

17

Sonntag, 25. Mai 2014, 16:12

dann nimm mal die.
»madie« hat folgende Datei angehängt:

18

Sonntag, 25. Mai 2014, 16:27

die auf dem feed passt jetzt auch. war noch ein fehler drin. sorry.

19

Sonntag, 25. Mai 2014, 17:04

Hallo madie,

herzlich Willkommen im Forum und vielen Dank für die Unterstützung unserer Nutzer bzgl. Eures Images.

Grüße
Hounce

20

Sonntag, 25. Mai 2014, 17:06

Zitat: madie@ die auf dem feed passt jetzt auch. war noch ein fehler drin. sorry.

Ja, jetzt klappt es auch mit dem Feed und Scam.

Tausend mal Danke an allen beteiligten. :thumbsup:
Xtrend 10000 SSSS - Roxxs Iqon IOS 200HD SS - DM500HD S - Solo1 S - HTPC SS

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Zukunft« (25. Mai 2014, 18:00)


Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher